:root {
    --theme-color-grey: #2E3744;
    --theme-color-orange: #D2732D;
    --font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}
*,
::after,
::before {
    box-sizing: border-box;
}
body {
    margin: 0;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff;
}
ul{
    list-style: none;
}
p{
    font-size: 18px;
  line-height: 1.72222;
  font-weight: 500;
}
section{
    padding: 30px 0 30px 0;
}
.bg-grey{
    background-color: var(--theme-color-grey);
}
.bg-orange{
    background-color: var(--theme-color-orange);
}
.text-orange{
    color: var(--theme-color-orange);
}
.logo{
    width: 180px;
}
.mt-6{
    margin-top: 6rem;
}
.banner-space{
    margin-top: 4rem;
}
.custome-nav{
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}
.carousel-item {
    height: auto;
    height: 80vh;
    min-height: 300px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: 100% 100%;
}

.portfolio-item {
    margin-bottom: 30px;
}
/*.navbar {
    margin-bottom: 20px;
}*/

.navbar-light .navbar-nav .nav-link {
    color: #333;
    font-size: 18px;
}
.navbar-nav{
    display: block ruby;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 2rem;
    padding-left: 2rem;
}
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .active  {
    color: rgb(223, 121, 47) !important;
}

.title{
    font-size: 40px;
    line-height: 1.225;
    /* margin-top: 23px; */
    font-weight: 700;
    margin-bottom: 0;
}
.testimonial {
    padding: 130px 0;
}
.testimonial .carousel-item{
    height: auto !important;
    min-height: auto !important;
}
.testimonial .row .tabs {
    all: unset;
    margin-right: 50px;
    display: flex;
    flex-direction: column;
}
.testimonial .row .tabs li {
    all: unset;
    display: block;
    position: relative;
}
.slide-image ol li{
    display: none !important;
}
.slide-image .active{
    display: block !important;
}
.testimonial:before{
    content: " ";
    background-color: #D2732D;
    position: absolute;
    left: 50%;
    /*top: 750px;*/
    height: 450px;
    background-position: center;
    background-blend-mode: multiply;
    width: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -60px;
}

.testimonial .row .carousel > h3 {
    font-size: 20px;
    line-height: 1.45;
    color: rgba(0, 0, 0, 0.5);
    font-weight: 600;
    margin-bottom: 0;
}
.testimonial .row .carousel h1 {
    font-size: 40px;
    line-height: 1.225;
    font-weight: 700;
    margin-bottom: 0;
}
.testimonial .row .carousel .carousel-indicators {
    all: unset;
    padding-top: 30px;
    display: flex;
    list-style: none;
}
.testimonial .row .carousel .carousel-indicators li {
    background: var(--theme-color-orange);
    background-clip: padding-box;
    height: 3px;
}
.testimonial .row .carousel .carousel-inner .carousel-item .quote-wrapper {
    margin-top: 20px;
}
.quote-wrapper p {
    font-size: 18px;
    line-height: 1.72222;
    font-weight: 500;
    color: rgba(0, 0, 0, 0.7);
}
.testimonial .row .carousel .carousel-inner .carousel-item .quote-wrapper h3 {
    color: #000;
    font-weight: 700;
    margin-top: 37px;
    font-size: 20px;
    line-height: 1.45;
    text-transform: uppercase;
}

.testimonial .carousel-inner p{
    width: 85%;
}


.product .container{
  padding: 80px;
  background: rgba(206, 213, 221, 0.4);
  border-radius: 15px;
}

.product-item{
    background-color: #fff;
    border-radius: 20px;
    padding: 30px;
    border-top: 15px solid var(--theme-color-orange);
}
.product-item h5::after{
  content: "";
  position: absolute;
  display: block;
  width: 7.3rem;
  height: 3px;
  margin: 3px 0 5px 0;
  background: var(--theme-color-orange);

}

.btn-orange{    
  color: #fff;
  font-weight: 500;
  font-size: 16px;
  display: inline-block;
  padding: 12px 40px;
  border-radius: 10px;
  transition: 0.5s;
  margin-top: 10px;
  background: var(--theme-color-orange);

}

.btn-orange:hover{
    background-color: var(--theme-color-grey);
    color: #fff;
    text-decoration: none;
}

.product-device {
  position: absolute;
  right: 10%;
  bottom: -30%;
  width: 300px;
  height: 540px;
  background-color: #333;
  border-radius: 21px;
  transform: rotate(30deg);
}

.product-device::before {
  position: absolute;
  top: 10%;
  right: 10px;
  bottom: 10%;
  left: 10px;
  content: "";
  background-color: rgba(255, 255, 255, .1);
  border-radius: 5px;
}

.product-device-2 {
  top: -25%;
  right: auto;
  bottom: 0;
  left: 5%;
  background-color: #e5e5e5;
}

.rounded-1{
    border-radius: 1rem;
}
/*.vertical-text{
    white-space:nowrap;
     -webkit-transform: rotate(270deg);
     -moz-transform: rotate(270deg);
     -o-transform: rotate(270deg);
    writing-mode: lr-tb;
    margin-top: 21rem;
    margin-left: 6rem;
    letter-spacing: 2px;
}*/
/*
 * Extra utilities
 */

.flex-equal > * {
  flex: 1;
}
@media (min-width: 768px) {
  .flex-md-equal > * {
    flex: 1;
  }
}
/*SliderBox*/

/*.slider-section .carousel-item{
    height: auto !important;
    min-height: auto !important;
}
.slider-section .row .tabs {
    all: unset;
    margin-right: 50px;
    display: flex;
    flex-direction: column;
}
.slider-section .row .tabs li {
    all: unset;
    display: block;
    position: relative;
}
.slider-section .row .carousel > h3 {
    font-size: 20px;
    line-height: 1.45;
    color: rgba(0, 0, 0, 0.5);
    font-weight: 600;
    margin-bottom: 0;
}
.slider-section .row .carousel h1 {
    font-size: 40px;
    line-height: 1.225;
    margin-top: 23px;
    font-weight: 700;
    margin-bottom: 0;
}
.slider-section .row .carousel .carousel-indicators {
    all: unset;
    padding-top: 30px;
    display: flex;
    list-style: none;
}
.slider-section .row .carousel .carousel-indicators li {
    background: var(--theme-color-orange);
    background-clip: padding-box;
    height: 3px;
}
.slider-section .row .carousel .carousel-inner .carousel-item .quote-wrapper {
    margin-top: 20px;
}
.quote-wrapper p {
    font-size: 18px;
    line-height: 1.72222;
    font-weight: 500;
    color: rgba(0, 0, 0, 0.7);
}
.slider-section .row .carousel .carousel-inner .carousel-item .quote-wrapper h3 {
    color: #000;
    font-weight: 700;
    margin-top: 37px;
    font-size: 20px;
    line-height: 1.45;
    text-transform: uppercase;
}
.slider-box{
    background: #faebd736;
    padding: 20px;
    border-radius: 30px;
}
.slider-section .slider-box .slide-image-01 ol li{
    display: none !important;
}
.slider-section .slider-box .slide-image-01 .active{
    display: block !important;
}*/
.apply-section, .about{
    background-color: var(--theme-color-grey);
    color: #fff;
}
.about{
    padding: 4rem;
    border-radius: 20px;
}

.about h3{
    position: relative;
}
.about h3::after{
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 2px;
  background: var(--theme-color-orange);
  bottom: -8px;
  left: 3px;
}

}
.facility-list li {
    list-style-type: none;
    padding-bottom: 20px;
}

.facility-list__item {
    display: flex;
    align-items: baseline;
}

.facility-list__item p {
    font-weight: 600;
    letter-spacing: .5px;
    margin-top: revert;
}


.apply-section .facility-list li:before {
    content: '\F26A';
    font-family: 'bootstrap-icons';
    float: left;
    margin-left: -1.5em;
    margin-right: 10px;
    font-size: 25px;
    color:#fff;
}
.facility-list li:before {
    content: '\F26A';
    font-family: 'bootstrap-icons';
    float: left;
    margin-left: -1.5em;
    margin-right: 10px;
    font-size: 25px;
    color:var(--theme-color-orange);
}
#advantages .facility-list__item p {
    font-weight:500;
}

.banner {
    width: 100%;
    padding:60px 0;
    text-align: center;
    background-color: hsla(240, 5.9%, 3.3%, 0.65);
    background-blend-mode: multiply;
    color: white;
    background-image: url('../images/banner.jpg');
    background-size: cover,100%;
    background-position: center;
}
.about .facility-list li:before {
    content: '\F45B';
    font-family: 'bootstrap-icons';
    float: left;
    margin-left: -1.5em;
    margin-right: 10px;
    font-size: 25px;
    color: #fff;
    background-color: var(--theme-color-orange);
    width: 50px;
    height: 50px;
    border-radius: 50%;
    text-align: center;
    align-content: center;
    display: grid;
}
.about ul {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    width: 80%;
    column-gap: 50px;
}
.about .facility-list__item{
    display: inline-flex;
}
.about .facility-list li {
    list-style-type: none;
    padding-bottom: 30px;
    font-size: 20px;
    width: 100%;
}

/* Steps */
.step {
  position: relative;
  min-height: 1.8em;
  /*color: gray;*/
}
.step + .step {
  margin-top: 1.5em
}
.step > div:first-child {
  position: static;
  height: 0;
}
.step > div:not(:first-child), .step > div:first-child {
  margin-left: 1.5em;
  padding-left: 1em;
}


/* Circle */
.circle {
  background: var(--theme-color-orange);
  position: relative;
  width: 1.5em;
  height: 1.5em;
  line-height: 1.5em;
  border-radius: 100%;
  color: #fff;
  text-align: center;
  box-shadow: 0 0 0 2px #fff;
  z-index: 99;
}

/* Vertical Line */
.circle:after {
  content: ' ';
  position: absolute;
  display: block;
  top: 1px;
  right: 50%;
  bottom: 1px;
  left: 50%;
  height: 100%;
  width: 2px;
  transform: scale(1, 2);
  transform-origin: 50% -100%;
  background-color: var(--theme-color-orange);
  z-index: 99;
}
.step-last:after{
  display: none;
}

/* Stepper Titles */

.caption {
  font-size: 1.2em;
  margin-left: 2em;
}

.contact{
    background-color: #2f3845;
    color: #fff;
    padding: 19px;
    border-radius: 10px;
    text-align: center;
}
.contact i{
    font-size: 35px;
    color: #db772e;
}
.contact p{
    font-size: 18px;
}
#contactForm .btn-primary:hover {
    color: #fff;
    background-color: var(--theme-color-orange) !important;
    border-color: var(--theme-color-orange) !important;
}
.dropdown-menu-right {
    right: 0;
    left: auto;
    margin-top: 24px;
}
.dropdown-item{
    padding: 0.6rem 2rem;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #d2732e !important;
}
.product-item .card:hover{
    box-shadow: 0 0.125rem 0.25rem rgba(48, 58, 72, 0.51) !important;
}
.product-item .list{
    width: 100%;
}
.product-item .list li{
    align-items: center;
    display: flex;
    line-height: 40px;
}
.product-item .list li::before {
    content: '\F26E';
    font-family: 'bootstrap-icons';
    float: left;
    margin-left: -1.5em;
    margin-right: 10px;
    font-size: 25px;
    color: var(--theme-color-orange);
}
#accordion .card-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgb(49, 58, 69);
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
    color: #fff;
}
#accordion .card-header a{
    color: #fff;
    text-decoration: none;
    font-size: 18px;
}
#accordion .card{
    margin-bottom: 10px;
}
/*#accordion .card-header:after {
    font-family: 'bootstrap-icons';  
    content: "\F63B";
    float: right; 
}*/
#accordion .card-header .collapsed:after {
    /* symbol for "collapsed" panels */
    font-family: 'bootstrap-icons';
    content: "\F64D"; 
    float: right; 
}
#accordion .card-header h5 a[aria-expanded="true"]:after {
    font-family: 'bootstrap-icons';  
    content: "\F63B";
    float: right; 
}
/*Footer*/
.single-cta{
    padding: 20px 0 20px 0;
}
.cta-text {
    padding-left: 15px;
    display: inline-block;
}
.cta-text h4 {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 2px;
}
.cta-text span {
    color: #ffffff87;
    font-size: 18px;
}
.footer-content {
    position: relative;
    z-index: 2;
}
.footer-pattern img {
    position: absolute;
    top: 0;
    left: 0;
    height: 330px;
    background-size: cover;
    background-position: 100% 100%;
}
.footer-logo {
    margin-bottom: 30px;
}
.footer-logo img {
    max-width: 200px;
}
.footer-text p {
    margin-bottom: 14px;
    font-size: 16px;
    color: #7e7e7e;
    line-height: 28px;
}
.footer-social-icon span {
    color: #fff;
    display: block;
    font-size: 20px;
    font-weight: 700;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 20px;
}
.footer-social-icon a {
    color: #343e4e;
    font-size: 16px;
    margin-right: 15px;
}
.footer-social-icon i {
    display: inline-block;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 38px;
    border-radius: 50%;
    border: 2px solid #d67730;
}
.footer-widget-heading h3 {
    color: #343e4e;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 40px;
    position: relative;
}
.footer-widget-heading h3::before {
    content: "";
    position: absolute;
    left: 38%;
    bottom: -15px;
    height: 2px;
    width: 80px;
    background: var(--theme-color-orange);
}

.footer-widget ul li {
    display: inline-block;
    float: left;
    width: 50%;
    margin-bottom: 12px;
}
.footer-widget ul li a:hover{
    color: var(--theme-color-grey);
}
.footer-widget ul li a {
    color: #878787;
    text-transform: capitalize;
    text-decoration: none;
}
.copyright-area span{
    color: var(--theme-color-orange);
}
.copyright-area .cp{
    color: var(--theme-color-grey) !important;
}

@media screen and (max-width: 480px) {

    .logo{
        width: 140px;
    }
    .navbar-nav {
        display: block;
    }
    .testimonial::before {
        display: none;
    }
    .copyright-area p{
        font-size: 12px;
    }
    .about ul {
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
        width: 100%;
    }
    .testimonial .row .carousel .carousel-indicators{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .slider-section .row .carousel .carousel-indicators{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .facility-list{
        padding-top: 10px;
    }
    .carousel-item{
        height: auto;
    }
    .testimonial {
        padding: 20px 0;
    }
    .step {
      position: relative;
      min-height: 1.2em;
      /*color: gray;*/
    }
    .step + .step {
      margin-top: 3.8em
    }
    .circle:after{
        display: none;
    }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {

    .navbar-nav {
        display: block;
    }
    .testimonial::before {
        display: none;
    }
    .carousel-item{
        height: auto;
    }
    .about-sec{
        padding: 20px 0;
    }
    .testimonial .row .carousel .carousel-indicators{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .slider-section .row .carousel .carousel-indicators{
        padding-top: 20px;
        padding-bottom: 20px;
    }
	.carousel-item {
        height: 50vh;
    }
}